Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

PDF lässt sich unter Usern nicht erstellen - Acrobat 7.0 prof auf nem Metaframeserver

Mitglied: der-poet

der-poet (Level 1) - Jetzt verbinden

25.04.2006, aktualisiert 28.04.2006, 5532 Aufrufe, 1 Kommentar

Hallo administratoren

habe folgendes Problem:

habe auf einem Metaframe Server (w2k3) die neue Version von Adobe Acrobat 7.0 prof installiert und hab nun das Problem das ich über nen Citrix-Client PDF´s im Acrobat installieren will. Das funktioniert auch solange ich mich als administrator anmelde. Sobald ich jedoch einen stink normalen Benutzer hernehme passiert folgendes. Er startet sauber die Anwendung Acrobat. Danach gehe ich auf PDF erstellen und wähle mein Dokument aus, aus dem ich ein pdf-file machen will.
Bestätige es und bekomme dann diese Fehlermeldung:

"Es ist eine hohe Sicherheitsstufe ausgewählt.
Starten Sie die Anwendung, in der das Dokument erstellt wurde, aktivieren Sie im Dialogfeld "Sicherheitswarnung" die Option "Macros aus dieser Quelle immer vertrauen", und aktivieren Sie von Adobe Systems Inc. ers"

Wobei das mit der Sicherheitswarnung und den Macros eigentlich schwachsinn ist, weil ich in Word soweit gegangen bin ein neues Dokument erstellt mit dem netten inhalt TEST und habe in word die Macrosicherheit auf niedrig gestellt.

kennt jemand das Problem oder weis jemand ne Lösung
habe Benutzer schon in Gruppe der Administratoren aufgenommen - ohne Erfolg.
Programme sind alle Freigegeben (startet ja auch ohne Meldung)

Besten Dank schon mal
Gruß
Mitglied: der-poet
28.04.2006 um 09:41 Uhr
wenn ich das Dokument unter Word öffne und dann über das Icon PDF erstellen klicke funktioniert dies ebenfalls ohne Probleme. Also bleibt mir wohl nur noch übrig das Problem beim Adobe Acrobat selbst zu suchen.
Weis wirklich niemand einen RAT?
Bitte warten ..
Ähnliche Inhalte
Grafik

Acrobat 9 Pro Bereich aus PDF ausschneiden

Frage von TechnoXGrafik5 Kommentare

Guten Tag, ich werde noch Wahnsinnig bei der Suche nach der Funktion. Ich brauche recht häufig die Funktion das ...

JavaScript

Acrobat PDF und FDF als Anhang in einer Mail

gelöst Frage von LuvpinklerJavaScript3 Kommentare

Hallo, ich bin neu und hoffe, dass mir hier geholfen werden kann. Die FDF Exportfunktion per Mail, welche Acrobat ...

Sonstige Systeme

Acrobat Reader DC

Frage von ansjo0815Sonstige Systeme10 Kommentare

Hallo, wir müssen den neuen Acrobat Reader Version 2015.007.20033 benutzen. Der hat wieder rechts diese Seitenleiste für die Document ...

Google Android

Android 7.0: Begrüßung-Widget

gelöst Frage von honeybeeGoogle Android7 Kommentare

Hallo, kann man das Begrüßung-Widget entfernen? (erscheint nach einem Wisch nach rechts) Ich kann alle anderen Widgets entfernen, nur ...

Neue Wissensbeiträge
Humor (lol)
Administrator.de Perlen
Tipp von DerWindowsFreak2 vor 18 StundenHumor (lol)2 Kommentare

Hallo, Heute beim stöbern auf dieser Seite bin auf folgenden Thread aus dem Jahre 2006 gestossen: Was meint ihr? ...

Erkennung und -Abwehr
OpenSSH-Backdoor Malware erkennen
Tipp von Frank vor 1 TagErkennung und -Abwehr

Sicherheitsforscher von Eset haben 21 Malware-Familien untersucht. Die Malware soll Hintertüren via OpenSSH bereitstellen, so dass Angreifer Fernzugriff auf ...

iOS
WatchChat für Whatsapp
Tipp von Criemo vor 4 TageniOS5 Kommentare

Ziemlich coole App für WhatsApp User in Verbindung mit der Apple Watch. Gibts für iOS sowohl als auch für ...

iOS
IOS hat nen Cursor!
Tipp von Criemo vor 5 TageniOS5 Kommentare

Nette Funktion im iOS. iPhone-Mauszeiger aktivieren „Nichts ist nerviger, als bei einem Tippfehler zu versuchen, den iOS-Cursor an die ...

Heiß diskutierte Inhalte
Festplatten, SSD, Raid
SSD zeigt falsche Werte
Frage von karl2014Festplatten, SSD, Raid25 Kommentare

Ich habe ein Problem mit der SSD in meinem Laptop mit Windows 10. Es ist eine 1Tb Platte die ...

Server-Hardware
WS 2016 Essentials Hardware
Frage von ChefknechtServer-Hardware23 Kommentare

Moin welche Hardware würdet ihr empfehlen? Dell Poweredge HP Proliant Fujitsu Ich bin total konfus was nun nötig ist, ...

Windows Server
Welche Option fürs Windows Server Installations besser
Frage von backitWindows Server22 Kommentare

Hi Zusammen, ich werde unserer AD (SBS 2011) und Exchange 2010 Servern auf neuen physikalischen Server umziehen. ich habe ...

Ubuntu
Installation freerdp 2.0.0-rc4
Frage von kristovUbuntu20 Kommentare

Hallo, möchte freerdp 2.0.0-rc4 auf linux mint 18.3 installieren, habe aber keine Ahnung, wie das funktioniert. freerdp 1.1 ist ...